/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
div#e22             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 219.00pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e21             { /* Our Children */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 149.25pt;
	width           :  83.25pt;
	height          :  32.25pt;
	}
div#e20             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e18             { /* squarer.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e17             { /* About Terry */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  26.25pt;
	top             :  93.75pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e16             { /* square.gif */
	position        : absolute;
	left            :  10.50pt;
	top             :  93.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e15             { /* About Beth */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  26.25pt;
	top             : 120.75pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e14             { /* square.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 120.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e13             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 149.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Our Grand- children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  24.00pt;
	top             : 176.25pt;
	width           :  65.25pt;
	height          :  47.25pt;
	}
img#e11             { /* square.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 176.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e10             { /* our_web_page001009.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 215.25pt;
	width           :  16.50pt;
	height          :  17.25pt;
	}
span#e9             { /* our_web_page001008.gif */
	background      : transparent url(our_web_page001008.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
span#e8             { /* our_web_page001007.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page001007.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e7             { /* our_web_page001006.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page001006.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
span#e6             { /* our_web_page001005.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,261.00pt,0.75pt,0.00pt);
	background      : transparent url(our_web_page001005.gif) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 273.00pt;
	width           : 261.00pt;
	height          :   0.75pt;
	}
span#e5             { /* our_web_page001004.gif */
	background      : transparent url(our_web_page001004.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             :  50.25pt;
	width           : 126.75pt;
	height          :  30.75pt;
	}
img#e4              { /* our_web_page001003.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 276.75pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
div#e3              { /* Terry & Beth Hiemenz\ */
	background      : transparent url(our_web_page001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  15.75pt;
	width           : 330.00pt;
	height          :  34.50pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 100.50pt;
	top             :  96.75pt;
	width           : 250.50pt;
	height          : 167.25pt;
	}
img#e1              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}



/*--- EndOfFile ---*/
